# Premade Configs

Add these Into the scripts Config.lua

```lua
--2020 F250
  [`sof250`] =  {
    ropeBone = "engine",
    ropeOffset = vector3(0.0,0.94,-0.80),
    ropeDistanceTake = 1.5
  },


--2020 Park Ranger Tahoe (Pokey Development)
  [`ranger20tahoe`] =  {
    ropeBone = "extra_1",
    ropeOffset = vector3(-0.1,0.7,0.17),
    ropeDistanceTake = 1.5
  },
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.space101.store/product-guides/standalone-winch-script/premade-configs.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
